[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorButton.OnColorChanged

OnColorChanged - event handler for a change in button colour

## Declaration

Source position: dialogs.pp line 309

`published property TColorButton.OnColorChanged: TNotifyEvent read FOnColorChanged write FOnColorChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.